libQGLViewer Version 2.6.4

Classes | Namespaces | Functions
quaternion.h File Reference

## Classes
class | Quaternion
| The Quaternion class represents 3D rotations and orientations. More...

## Namespaces
| qglviewer

## Functions
std::ostream & | operator<< (std::ostream &o, const qglviewer::Quaternion &)

## Function Documentation

## § operator<<()

std::ostream& operator<< | ( | std::ostream & | o,
|  | const qglviewer::Quaternion & |
| ) |  |